* {
    font-family: sans-serif;
    }
h1 {
    font-family: serif;
    color: red;
}
h2 {
    color: #898989;
    text-decoration-line: underline;
}
h2~h2 {
    color: grey;
}
h2:nth-of-type(3) {
    color: #363636;
}
h2:last-of-type {
    color: black;
}
p{
    font-style: oblique;
}
span {
    color: red;
}
ol, li {
    list-style-type: upper-roman;
}
a {
    color: green;
    text-decoration: none;
}

/*Estilo de etiquetas*/

.frankyStyle {
    color: grey;
    background-color: green;
}
.aviStyle {
    color: blue;
    background-color: aqua;
}
.borisStyle {
    color: red;
    background-color: greenyellow;
}
.tonyStyle {
    color: greenyellow;
    background-color: red;
}